## dataset-fashion-mnist 0.0~git20200523.55506a9

=== requirements.txt ===
scikit-learn>=0.19.0
psutil>=5.2.2

## dataset-fashion-mnist 0.0~git20190810.c624d45

=== debian/changelog ===
dataset-fashion-mnist (0.0~git20190810.c624d45-1) unstable; urgency=medium

  * New upstream version 0.0~git20190810.c624d45

 -- Mo Zhou <cdluminate@gmail.com>  Tue, 01 Oct 2019 22:16:34 +0800

dataset-fashion-mnist (0.0~git20181005.629abc0-1) unstable; urgency=low

  * Initial upload. (Closes: #929606)

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 31 May 2019 09:44:19 +0000

=== debian/control ===
Source: dataset-fashion-mnist
Section: utils
Homepage: https://github.com/zalandoresearch/fashion-mnist
Priority: optional
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/deeplearning-team/dataset-fashion-mnist
Vcs-Git: https://salsa.debian.org/deeplearning-team/dataset-fashion-mnist.git
Maintainer: Mo Zhou <cdluminate@gmail.com>
Build-Depends: debhelper-compat (= 12)

Package: dataset-fashion-mnist
Architecture: all
Depends: ${misc:Depends},
Description: MNIST-like fashion product database
 Fashion-MNIST is a dataset of Zalando's article images -- consisting of a
 training set of 60,000 examples and a test set of 10,000 examples. Each
 example is a 28x28 grayscale image, associated with a label from 10 classes.
 The author intends Fashion-MNIST to serve as a direct **drop-in replacement**
 for the original MNIST dataset for benchmarking machine learning algorithms.
 It shares the same image size and structure of training and testing splits.

## dataset-fashion-mnist 0.0~git20200523.55506a9

=== debian/changelog ===
dataset-fashion-mnist (0.0~git20200523.55506a9-1) unstable; urgency=medium

  * New upstream version 0.0~git20200523.55506a9
  * Bump Standards-Version to 4.5.0 (no change).
  * Bump Debhelper compat level to 13.
  * Update my mail address.
  * Change Section: to science.

 -- Mo Zhou <lumin@debian.org>  Fri, 05 Jun 2020 17:05:49 +0800

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: dataset-fashion-mnist
-Section: utils
+Section: science
 Homepage: https://github.com/zalandoresearch/fashion-mnist
 Priority: optional
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/deeplearning-team/dataset-fashion-mnist
 Vcs-Git: https://salsa.debian.org/deeplearning-team/dataset-fashion-mnist.git
-Maintainer: Mo Zhou <cdluminate@gmail.com>
-Build-Depends: debhelper-compat (= 12)
+Maintainer: Mo Zhou <lumin@debian.org>
+Build-Depends: debhelper-compat (= 13)
 
 Package: dataset-fashion-mnist
 Architecture: all

=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/zalandoresearch/fashion-mnist \
HEAD debian uupdate
